<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml">
    <s:decorate template="/layout/panels/_panel_title_footer.xhtml"
                rendered="#{pesManager.selectedPatient != null}">
        <ui:define name="panel_title">#{messages['gazelle.simulator.pam.SelectedPatientForUpdate']}</ui:define>
        <ui:include src="/patient/editPatient.xhtml">
            <ui:param name="patient" value="#{pesManager.selectedPatient}"/>
            <ui:param name="renderHistory" value="false"/>
            <ui:param name="renderZFD" value="false"/>
            <ui:param name="zfp" value="false"/><ui:param name="zfs" value="false"/>
            <ui:param name="renderRelationships" value="#{false}"/>
        </ui:include>
        <ui:define name="panel_footer">
            <a4j:commandButton value="#{messages['gazelle.simulator.pam.SelectAnotherPatient']}"
                               actionListener="#{pesManager.resetPatientChoice()}"
                               render="PESPanel"
                               styleClass="gzl-btn"/>
        </ui:define>
    </s:decorate>
</ui:composition>
